<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  Partners 	%%%%%
define("_AM_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");

define("_AM_ID","ID");
define("_AM_HITS","Hits");
define("_AM_URL","URL");
define("_AM_IMAGE","Imágen");
define("_AM_DESCRIPTION","<br>Descripción");
define("_AM_EDIT","Editar");
define("_AM_DEL","Borrar");
define("_AM_ADNPARTNER","Agregar Nuevo Socio");
define("_AM_IMAGEURL","URL de la Imágen: ");
define("_AM_CLICKURL","Click URL: ");
define("_AM_ADDPARTNER","Agregar Socio");
define("_AM_EDITPARTNER","Editar Socio");
define("_AM_WAYSWTDELPA","PELIGRO: Está seguro que quiere borrar este Socio ?");
define("_AM_YES","Si");
define("_AM_NO","No");
?>
